<?xml version='1.0'?>

<reference anchor='RFC0304'>

<front>
<title>Data management system proposal for the ARPA network</title>
<author initials='D.B.' surname='McKay' fullname='D.B. McKay'>
<organization /></author>
<date month='February' day='17' year='1972' /></front>

<seriesInfo name='RFC' value='304' />
</reference>
